@charset "UTF-8";
@font-face {
 font-family:Humanist777BT-LightB;
 src:url(/css/fonts/2D6ECD_0_0.eot);
 src:url(/css/fonts/2D6ECD_0_0.eot?#iefix) format("embedded-opentype"),url(/css/fonts/2D6ECD_0_0.woff2) format("woff2"),url(/css/fonts/2D6ECD_0_0.woff) format("woff"),url(/css/fonts/2D6ECD_0_0.ttf) format("truetype")
}
@font-face {
 font-family:Humanist777BT-BoldB;
 src:url(/css/fonts/2D6ECD_2_0.eot);
 src:url(/css/fonts/2D6ECD_2_0.eot?#iefix) format("embedded-opentype"),url(/css/fonts/2D6ECD_2_0.woff2) format("woff2"),url(/css/fonts/2D6ECD_2_0.woff) format("woff"),url(/css/fonts/2D6ECD_2_0.ttf) format("truetype")
}

html {
    height: 100%;
    min-height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    font-weight: 500;
    font-family: Humanist777BT-LightB,Verdana,Arial,sans-serif;
}

.container-wide {
  margin: 0 auto;
  width: 100%;
}
/*
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 15px 15px 15px;
}
*/

/*Responsive linebreaks using <span class="rwd-line"> </span> */
.rwd-line{
    display: inline;
    font-weight: bold;
}

@media only screen and (max-width: 1200px) {
    .rwd-line {
        display: block;
    }
    .rwd-line.coll {
        display: none;
    }
}

.top {
    height: 110px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 15px;
}

.top img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer {
    /*height: 200px;*/
    background-color: #115EB0; /*# f5f5f5; */
    /*border-top: 1px solid #ddd;*/
    padding-top: 20px;
	padding-bottom: 10px;
    color: #ffffff;
}

.footer a {
    color: #ffffff;
	/*font-size:      1.5em;*/
	/*font-weight: bold;*/
}

.footer a.bold {
    color: #ffffff;
	/*font-size:      1.5em;*/
	font-weight: bold;
}

.footerblack {
    /*height: 200px;*/
	padding-top: 10px;
	padding-bottom: 10px;
    background-color: black; /*# f5f5f5; */
    /* border-top: 1px solid #ddd; */
    color: white;
}
.footerblack a {
    color: white;
}
.jumbotron {
    text-align: center;
    vertical-align:middle;    
    background-color: transparent;
    color: #115EB0;
    font-size: 21px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.intertrans-searchbox {
	padding-top: 20px;
}

/* Navbar */
.navbar {
    background-color: #115EB0;
    font-size:      1em;
    color: white;    
    font-weight: bold;
    font-variant: small-caps;
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    border-bottom: 0px solid #115EB0;
    border-radius: unset !important;
}

.navbar a {
    color: white;
}
/*
.navbar .dropdown-menu > li > a {
    color: white;
}
*/
.navbar header {
    background-color: #115EB0;
}

.navbar-toggle .icon-bar {
    border:1px solid white;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
    color: white;	
}

.navbar .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    /*border-bottom: 3px solid #115EB0;*/
    /*border-top: 3px solid #115EB0;*/
	/*text-decoration: none; */
    background-color: white;
    color: #5e5c5d;
}

@media (max-width: 995px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
  }

/* Navbar End */

.intertrans-breadcrumb {
    /*padding: 8px 15px;*/
	padding-left: 50;    
	padding-top: 0;
	margin-left: 200px;
    margin-bottom: 30px;
    list-style: outside none none;
    /*background-color: white;*/
    border-radius: 4px;
}
.intertrans-breadcrumb > li {
    display: inline-block;
}

.intertrans-breadcrumb li+li:before {
    content:"» ";
}

.buttonwhite {
  /*height: 100px;*/
  background-color: #FFFFFF;
  border-radius: 3px;
  font-weight: bold;
  -webkit-border-radius: 3px;
  border: 3px solid #FFFFFF;
  color: #848486!important;
  text-align: center;
  vertical-align:middle;
  font-size: 14px;
  padding: 3px 3px;
  width: 100%;
}
.buttonwhite:hover {opacity: 0.6; }
.buttonwhite:a {color: #848486; }

.frontpagebuttonblue {
  /*height: 100px;*/
  background-color: #115EB0;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 5px solid #115EB0;
  color: white;  !important;
  text-align: center;
  vertical-align:middle;
  font-size: 18px;
  padding: 14px 24px;  
}
.frontpagebuttonblue:hover {opacity: 0.6; }
/*.frontpagebuttonblue:a {color: #white; }*/

.frontpagebuttonwhite {
  height: 100%;
  background-color: white;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 5px solid white;
  color: #F27052;
  text-align: center;
  vertical-align:middle;
  font-size: 18px;
  padding: 14px 24px;  
}
.frontpagebuttonwhite:a {color: #F27052; text-decoration: underline; }

.row {
    color: #000000;
}

.row a {
    color: #115EB0;
	text-decoration: none;
}

.row-white {
  /*height: 100px;*/
  background-color: #ffffff;
  color: white;
  text-align: center;
  vertical-align:middle;
  font-size: 18px;
  padding: 24px 24px;  
}
	
.row-blue {
  /*height: 100px;*/
  background-color: #115EB0;
  color: white;
  text-align: left;
  vertical-align:middle;
  font-size: 18px;
  padding: 14px 24px;  
}
	
.row-grey {
  /*height: 100px;*/
  background-color: #BFBDBE;
  color: white;
  text-align: center;
  vertical-align:middle;
  font-size: 14px;
  padding: 14px 24px;  
}

.row-lightblue h2 {
	font-size: 18px;
	color: #115EB0;
}

.row-lightblue h4 {
	font-size: 18px;
	color: #115EB0;
}

.myjumbotron {
	font-size: 2em;
	font-weight: bold;
	color: #59595B;	
	text-align: center;
	vertical-align:middle;
	background-color: white;
	/*padding: 14px 14px; */
}
.myjumbotronsub {
	font-size: 1.5em;
	/*font-weight: bold;*/
	color: #59595B;	
	text-align: center;
	vertical-align:middle;
	background-color: white;
	/*padding: 14px 14px; */ 
}

.intertransiontext {
	font-size: 1.5em;
	font-weight: bold;
	color: #59595B;	
	text-align: center;
	vertical-align:middle;
	/*background-color: white;*/
	/*padding: 14px 14px; */
}
.intertransiontextsub {
	/*font-size: 2em;*/
	/*font-weight: bold;*/
	color: #59595B;	
	text-align: center;
	vertical-align:middle;
	/*background-color: white;*/
	/*padding: 14px 14px; */ 
}

.alert {
	margin-left: 200px;
}

.mycheckbox 
{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857;
	color: #333;
	text-align: left;
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;	
	box-sizing: border-box;
}

.panel-primary > .panel-heading {
  background-color: #115EB0;
}

.text-info {
    color: #115EB0;
}

.btn-primary {
    background-color: #115EB0 !important;
}	

.intertrans-icon {
	/*border-radius: 15px;*/
}

.intertrans-image {
	/*border-radius: 15px;*/
	/*max-width:222px, */
	height: 100px;
	/*display:block;*/
}
/* For devices 400px and larger: */
@media only screen and (max-width: 400px) {
    .intertrans-image {
		/*max-width: 111px,*/
		height: 50px;
		/*display:block;*/
    }
}

.intertrans-bigimage {
	border-radius: 20px;
}
.intertrans-smallimage {
	border-radius: 10px;
}

.modal {
	margin-top: 100px;
	
}

.panel {
    margin-bottom: 5px;
}

.FormButtonsOutsideGrid {
    margin-bottom: 15px;
}

.registerbuttonorange {
	min-width: 250px;
	min-height: 165px;
	background-color: #F27052;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #F27052;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.registerbuttonblue {
	min-width: 250px;
	min-height: 165px;
	background-color: #115EB0;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #115EB0;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.buttonorange {
	/*width: 250px;*/
	/*height: 100px;*/
	background-color: #F27052;
	color:  #115EB0;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #F27052;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.smallbuttonorange {
	background-color: #F27052;
	color:  #115EB0;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #F27052;
	padding: 5px;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	/*padding: 14px 24px;*/
}
.smallbuttonorange:hover {opacity: 0.6; }
.smallbuttonorange:a {color: #115EB0; }

.bigbuttonorange {
	/*width: 250px;*/
	min-height: 105px;
	background-color: #F27052;
	color:  #115EB0;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #F27052;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.buttonblue {
	/*width: 250px;*/
	/*height: 100px;*/
	background-color: #115EB0;
	color: #F27052;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #115EB0;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.bigbuttonblue {
	/*width: 250px;*/
	min-height: 105px;
	background-color: #115EB0;
	color: #F27052;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #115EB0;
	padding: 5px;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.verybigbuttonblue {
	/*width: 250px;*/
	min-height: 180px;
	background-color: #115EB0;
	color: #F27052;
	border-radius: 15px;
	moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #115EB0;
	color: white;
	text-align: center;
	vertical-align:middle;
	font-size: 18px;
	padding: 14px 24px;
}

.myresults {
	font-size: 18px;
	color: #115EB0;	
	text-align: left;
	vertical-align:middle;
	background-color: white;
	padding: 14px 14px;  
}

.vacancybuttonwhite {
  min-height: 150px;
  background-color: white;
  border-color: #115EB0;  
  border-radius: 15px;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 3px solid;
  color: #115EB0;
  text-align: left;
  /*vertical-align:middle;*/
  font-size: 24px;
  padding: 14px 24px;  
  /*padding-left: 150px;*/
}

.vacancybuttonleft {
  /*min-height: 120px;*/
  width: 80px;
  background-color: white;
  border-color: #9d9d9c;  
  border: 0px solid;
  color: #9d9d9c;
  text-align: center;
  vertical-align:middle;
  font-size: 18px;
  padding: 10px 10px;  
  align: middle;
  /*padding-left: -150px;*/
}

.vacancybuttonblue {
  /*height: 100px;*/
  background-color: #115EB0;
  border-radius: 15px;
  moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 5px solid #115EB0;
  color: white;  !important;
  text-align: center;
  vertical-align:middle;
  font-size: 18px;
  padding: 14px 24px;  
}
.vacancybuttonblue:hover {opacity: 0.6; }
/*.frontpagebuttonblue:a {color: #white; }*/

.summary {
    color: #F27052;
}

.pagination {
    color: #115EB0;
}

.leavewhitespace {
    width: 100%;
    height: 20px;
    padding: 20px 20px;  
    min-height: 20px;
}

.preventdoublescrollbar {
	overflow-x: hidden;
	overflow-y: hidden;
}

.modal-megamenu {
    width:75%;
    height:75%;
}

.modal-body {
    max-height:800px;
    overflow:auto;
}

.modal-dialog{
    overflow-y: initial !important
}

.row.min-bottom-padding{
margin-bottom: 0px
}

.control-label.whiteright{
color: white;  !important;
}

.form-group .select2-container {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  display: table;
  table-layout: fixed;
}

.input-group .select2-container {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  display: table;
  table-layout: fixed;
}

/* https://css-tricks.com/design-considerations-text-images/ */
figure { 
    position: relative;
    margin: 0;
}   

figure img { 
      width: 100%;
      height: auto;
      margin: 0 auto;
    } 

figcaption {
        text-align: center;
    } 

figcaptionbutton {
        padding: 0 10px;
        position: absolute;
        top: 10%;
        left: 80%;
        width: 100%;
        box-sizing: border-box;  
        font-size: 1rem;
        font-size: 1vw;
        font-family: 'Source Sans Pro',sans-serif;
        font-style: normal;
        font-weight: 700;
        /*text-align: center;*/
        color: #FFF;
        z-index: 999;
    } 
    @media only screen and (max-width: 570px) {
        figcaptionbutton {
            left: 30%;
        }
    }
    @media only screen and (min-width: 570px) and (max-width: 1130px) {
        figcaptionbutton {
                left: 60%;
            }
    }
figcaptionbottom {
    padding: 0 10px;
    position: absolute;
    bottom:0px;top:auto;
    left: 0;
    width: 100%;
    box-sizing: border-box;  
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 2rem;
    font-size: 2vw;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    color: #FFF;
}

.carousel {
    border-radius: 0px 0px 0px 0px;
    overflow: hidden;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}

.carousel-caption {
    bottom:0px;top:auto;
    max-width: 100%;
    width:100%;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    font-size: 2rem;
    font-size: 2vw;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;    
    text-align: center;
    padding: 0 10px;
   }


.mapcaptionbelow {
    padding: 0 10px;
    position: absolute;
    bottom:0px;top:auto;
    left: 0;
    width: 100%;
    box-sizing: border-box;  
    background: rgba(0, 0, 0, 0.5);
    font-size: 2rem;
    font-size: 2vw;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    color: #FFF;
} 

figcaptionbelow {
    padding: 0 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;  
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 2rem;
    font-size: 2vw;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    color: #FFF;
} 

figcaptionbottom h4 {
    font-size: 1rem;
    font-weight: normal;
    font-style: italic;
} 

figcaptionblock {
    position: absolute;
    bottom: 10%;
    width: auto;  /*constrain caption to img size*/
    margin: 0;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 200%;
    background: black; /* fallback */
    background: rgba(0, 0, 0, 0.5);
    padding: .5em;
    color: white;
    /*text-transform: capitalize;*/
}  
figcaptionblock h4 {
    font-size: 1rem;
    font-weight: normal;
    font-style: italic;
} 

.textonimage {
    /*position: relative;*/
    display: inline-block;  /*This can be inline-block or inline too */
    margin: 0 auto;
    padding: 0px;
    position: relative;
  }
  
.textonimage .data {
    padding: 0 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;  
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 11px;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFF;
}

.homebackground {
	background-image: url("/img/YourBusiness.jpg");
    background-repeat: no-repeat;
    background-clip: content-box;
    background-size: 100%;
    /*background-position: center center;*/
	/*background-size: 100% 100%;*/
    overflow: visible; 
	box-sizing: padding-box;
	display: block; 
	width: auto;
	height: auto;
	/*min-height: 100%;*/
    /*min-height: 450px;*/
	/*position: relative;*/
}
.homebackground::after {
    content: '';
    display:block;
    padding: 15%;
}

.eservicewrapper {
    width: 100%;
    /* whatever width you want */
    display: inline-block;
    position: relative;
    background-size: contain;
    background: url('/img/Online_tools_man.jpg') top center no-repeat;
    margin: 0 auto;
  }
 .eservicewrapper:after {
    padding-top: 18.22%;
    /* this image is 1920x350 so set the padding top % to match 350/1920 = .182 */
    display: block;
    content: '';
  }
 .eservicemain {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    color: black;
    text-align: center;
    margin-top: 5%;
  }

.eservicebackground .data {
    padding: 0 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;  
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 11px;
    font-family: 'Source Sans Pro',sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFF;
}

/* https://www.sanwebe.com/2014/08/css-html-forms-designs 5E5C5D */
.form-style-10{
    /*width:450px;*/
    padding:5px;
    margin:90px auto;
    background: #115EB0;
}
.form-style-10 .inner-wrap{
    padding: 5px;
    margin-bottom: 10px;
}
.form-style-10 .btn{
    font-size: 24px !important;
    font-weight: bold !important;
    background: #115EB0;
    color: #fff;
}

.form-style-10 h1{
	text-align: center;
    background: #115EB0;
    padding: 5px 5px 5px 5px;
    margin: -5px -5px 5px -5px;
    color: #115EB0;
    font: bold 15px 'Bitter', serif;
}

.form-style-10 .field-style:focus{
    box-shadow: 0 0 5px #B0CFE0;
    border:1px solid #B0CFE0;
}
.form-style-10 .field-split{
    width: 49%;
}
.form-style-10 .field-full{
    width: 100%;
}
.form-style-10 input.align-left{
    float:left;
}
.form-style-10 input.align-right{
    float:right;
}

.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
	font-size: 10px;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 4px;
	margin-bottom: 4px;
    /*
	    width: 100%;
	border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
	*/
}

.form-style-10 input[type="button"], 
.form-style-10 input[type="submit"]{
	text-align: center;
    background: #115EB0;
    padding: 4px 5px 4px 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #115EB0;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 15px 'Bitter', serif;
    font-size: 25px;
}
.form-style-10 input[type="button"]:hover, 
.form-style-10 input[type="submit"]:hover{
    background: #115EB0;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
.form-style-10 .privacy-policy{
    float: center;
    width: 100%;
    font: 12px Arial, Helvetica, sans-serif;
    color: #115EB0;
    margin-top: 5px;
    text-align: center;
}

/* vertical timeline css */

/* Experiences */

.where {
    font-size: 1.2857em; /* 18/16 -> 18px */
    font-weight: 300;
    display: inline;
    margin-right: 0.5em;
}
.what {
    font-size: 0.75em; /* 12/16 -> 12px */
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background-color: #444444;
    display: inline-block;
    padding: 0 12px;
    margin: -5px 0.5em 0 0 !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.what.green {
    background-color: #c4df9b;
}
.what.blue {
    background-color: #6dcff6;
}
.what.pink {
    background-color: #f06eaa;
}
.when {
    float: right;
    color: #b9b9b9;
    font-style: italic;
}
.description {
    display: block;
    margin-top: 0.5em;
}


/* BORDERS AND BULLETS */

p {
    /*CSS reset*/
    margin-bottom: 0;
}

.intertranslist {
    color: #115EB0;
}

.intertranslist p {
    color: black;
}

.form-control.nowidthClass {
    display: unset !important;
    width: unset !important;
}

/** blockquote styles **/
/** blockquote styles **/
.bq3 { width: 500px; background: url('http://i47.tinypic.com/a9l0g3.png') top left no-repeat; padding-left: 55px; line-height: 18px; color: #575757; }
.bq3 p { padding-right: 35px; line-height: 18px; background: url('http://i48.tinypic.com/eb1yrr.png') bottom right no-repeat; padding-bottom: 15px; color: #333; font-size: 18px; }

.bq4 {
    border-left: 10px solid #115EB0;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
  }
.bq5:before {
    color: #115EB0;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
  }
.bq4 p {
    display: inline;
    font-size: 2em;
  }

.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #115EB0; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #333;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.quotebutton {
    background-color: #115EB0 !important;
    font-size: 24px !important;
    font-weight: bold !important;
    background: #115EB0;
    color: #fff;
    padding:5px;
    /*margin:90px auto;*/
    background: #115EB0;
    /*margin-bottom: 0px;*/
    width: 200px;
}	

.quotedropdown-menu{
    background-color: #115EB0;
    /*border: 1px solid #D9534F;*/
    color: #fff !important;
    width: 200px;
    left: unset;
}
.quotedropdown-menu > li > a{
    color: #fff !important;
    font-weight: bold !important;
}

.quotedivider{
    border: 1px solid #D9534F;
}

#map {
    position: relative;
    height: 100%;
    width: 100%;
  }

.vacbutton {
    color: #fff !important;
    margin-top: 20px;
  }

.bluetext {
    color: #115EB0;
  }